// ignore: avoid_web_libraries_in_flutter
import 'package:web/web.dart' as web;


String getUrl() {
  return web.window.location.href;
}

String? getQueryParameter(String queryParameter) {
  Uri uri = Uri.parse(getUrl());
  return uri.queryParameters[queryParameter];
}
